# Generated by Django 3.0.6 on 2020-05-26 06:32

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0007_auto_20200526_1100'),
    ]


